%\version "2.16.0"

\header {
  title = "Грузинская песня"
  composer = "Булат Окуджава"
  tagline = ""
}

\include "deutsch.ly"

#(set! paper-alist (cons '("my size" . (cons (* 210 mm) (* 260 mm))) paper-alist)) % урезал высоту чтобы убрать пустое поле

%\paper {
%  #(set-paper-size "my size")
%  bottom-margin = #-5
%}

\paper  {
  #(set-paper-size "my size")
%  myStaffSize = #17
%  #(define fonts
%    (make-pango-font-tree "Linux Libertine"
%                          "Droid Sans"
%                          "Droid Sans Mono"
%                           (/ myStaffSize 18)))
  % Настраивает расстояние между верхним краем
  % страницы и первой системой на странице
%  top-system-spacing = #'(( basic-distance . 6 )
%  ( minimum-distance . 6 ))
  % Настраивает расстояние между нижним краем
  % страницы и последней системой на странице
%  last-bottom-spacing = #'(( basic-distance . 4 )
%  ( minimum-distance . 4 ))
  % Настраивает расстояние между системами
%  system-system-spacing = #'(
%  ( basic-distance . 4 )
%  ( minimum-distance . 2 )
%  ( stretchability . 100 ))
%  bottom-margin = #-5
}

global = {
  \key a \minor
  \time 12/8
  \tempo 4 = 80
}

soloist = \new Voice = "soloist" {
\relative c' {
  s1. s4. s4. s4. s8
  a8 h  \bar "|:" c8 c c  c c c  c c c  c h c e4 d8~ d4. r4. r8
  d8 d d  d d d  d d d  d d d  c d e4.~ e4.~ e4. r8
  c8 c c  a a a  a h c  c c c  h c e4 d8~ d4. r4. r8
  d c  h h h  h h h  h h c  e gis, gis a4.~ a r4. r8
  c8 d e  e e e  e e e  e e e  dis e g4. f4. r4. r8
  d8 e f  f f f  f f f  f f f e f g4.~ g4.( e4.) r8
  a,8 h c  c c c  c c c  c c c  h c e4 d8~ d4. r4. r8
  d8 c h  h h h  h h h  ais h e  gis, gis a2. r4. r8 a8 h
  \bar ":|"
}}

soloistbook = \new Voice = "soloist_book" {
\relative c' {
  s1. s4. s4. s4. s8 s8
  a16 h  c8 c c  c c c  c c c  c h c e d4~ d4.~ d4. r4
  h16 c  d8 d d  d d d  d d d  d c d  e2.~ e4. r8
  a,8 h   c c c   c c c  c c c  c h c e4 d8~ d4.~ d4. r4
  d16 c  h8 h h  h4 h16 h  h8 h h  e gis, gis a2.~ a4. r8
  c8 d   e e e   e e e  e e e  e d e  g4 f8~ f4. r4. r4
  d16 e  f8 f f  f f f  f f f  f e f  g2. r4. r4
  a,16 h c8 c c  c c c  c c c  c h c  e4 d8~ d4. r4. r4
  d16 c  h8 h h  h h h  h h h  e gis, gis a2.~ a4. r4 a16 a16
}}


accords = \chords { \germanChords
  a1.:m a1.:m a1.:m d1.:m g1.: c1. a1.:m d1.:m e1. a1.:m
  c1. d1.:m g1.:7 c2. e2.:7 a1.:m d1.:m e2. e2.:7 a1.:m
}

guitar = \relative c' {
  a8 e' a c a e c' a e c' a e
  a,8 e' a c a e c' a e c' a e
  a,8 e' a c a e c' a e c' a e
  d a' d  f d a  f' d a  f' d a
  g, g' h  d h g  d' h g  d' h g
  c,  a' c  e c a  e' c a  e' d a
  a,8 e' a c a e c' a e c' a e      % Am
  d a' d  f d a  f' d a  f' d a     % Dm
  e, e' gis  h gis e  e, e' gis h gis e % E
  a,8 e' a c a e c' a e c' a e      % Am
  c  g' c  e c g  e' c g  e' c g   % C
  d a' d  f d a  f' d a  f' d a     % Dm
  g, g' c f c g f' c g f' c g       % G7
  c,  a' c  e c a    % C
  e,  e' gis d' gis, e  % E7
  a,8 e' a c a e c' a e c' a e      % Am
  d a' d  f d a  f' d a  f' d a     % Dm
  e, e' gis  h gis e  e, e' gis d' gis, e % E E7
  a,8 e' a c a e c' a e c' a e      % Am

}

verses = \new Lyrics \lyricsto "soloist" {
  Ви -- но -- град -- ну -- ю кос -- точ -- ку_в тёп -- лу -- ю зем -- лю за -- ро -- ю
  И ло -- зу по -- це -- лу -- ю и спе -- лы -- е гроз -- дья со -- рву.
  И дру -- зей со -- зо -- ву, на лю -- бовь сво -- ё серд -- це на -- стро -- ю,
  А и -- на -- че за -- чем на зем -- ле э -- той веч -- ной жи -- ву?
  Со -- би -- рай -- тесь- -- ка гос -- ти мо -- и на мо -- ё у -- го -- ще -- нье,
  Го -- во -- ри -- те мне пря -- мо_в ли -- цо_- кем пред ва -- ми слы -- ву.
  Царь не -- бес -- ный по -- шлёт мне про -- ще -- ни -- е за пре -- гре -- ше -- нья.
  А и -- на -- че за -- чем на зем -- ле э -- той веч -- ной жи -- ву.
  В_тём -- но...
}

\score {
  <<
    \accords
    \new Staff {
      \set Staff.instrumentName = "Гитара"
%      \set Staff.midiInstrument = #"choir aahs"
      \global
      \guitar
    }
    \new Staff {
      \set Staff.instrumentName = "Голос1"
%      \set Staff.midiInstrument = #"voice oohs"
      <<
        \global
        \soloist
      >>
    }
    \verses
    \new Staff {
      \set Staff.instrumentName = "Голос2"
      <<
        \global
        \soloistbook
      >>
    }
  >>
  \layout{
    \context{
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi{}
}

\markup {
  \column {
    "Виноградную косточку в теплую землю зарою,"
    "и лозу поцелую, и спелые гроздья сорву,"
    "и друзей созову, на любовь свое сердце настрою."
    "А иначе зачем на земле этой вечной живу?"
    \vspace #1
    "Собирайтесь-ка, гости мои, на мое угощенье,"
    "говорите мне прямо в лицо, кем пред вами слыву."
    "Царь Небесный пошлет мне прощение за прегрешенья."
    "А иначе зачем на земле этой вечной живу?"
    \vspace #1
    "В темно-красном своем будет петь для меня моя Дали,"
    "в черно-белом своем преклоню перед нею главу,"
    "и заслушаюсь я, и умру от любви и печали."
    "А иначе зачем на земле этой вечной живу?"
    \vspace #1
    "И когда заклубится закат, по углам залетая,"
    "пусть опять и опять предо мною плывут наяву"
    "синий буйвол, и белый орел, и форель золотая."
    "А иначе зачем на земле этой вечной живу?"
  }
}

\markup {
  \column {
    \vspace #3
    \line {
      \override #'(font-size . +1)
      \bold \italic
      { Комментарий: }
    }
    \vspace #1
    "Поскольку мелодия голоса на записи отличается от записанной в книге,"
    "пришлось вынести на отдельные нотоносцы мелодию голоса с записи (Голос1)"
    "и мелодию из книги (Голос2)."
    \vspace #1
    "Мелодия из книги представляется более соответствующей общепринятому варианту исполнения."
    \vspace #1
    "Ноты гитары соответствуют аккордам и приведены ради точного указания звучания аккорда."
    \vspace #1
  }
}
